Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000909KdenliveUser Interfacepublic2009-06-11 13:062010-09-22 17:53
ReporterGranjow 
Assigned ToGranjow 
PriorityhighSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.6Fixed in Version0.7.6 
Summary0000909: Text Clip window should show all available font styles
DescriptionExample:
Trajan Pro is only available as standard font. No bold, italic and whatever.
DejaVu Sans can be
* Extra Light
* Book
* Condensed
* Condensed Oblique
* Oblique
* Bold
* Condensed Bold
* Condensed Bold Oblique
In the Text Clip window I can only make it bold/italic (underline doesn't count).
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0003714)
Granjow (developer)
2009-07-24 01:17

Fixed in r3761.

Font weight can now be selected: http://doc.qtsoftware.com/4.5/qfont.html#Weight-enum [^]

- Issue History
Date Modified Username Field Change
2009-06-11 13:06 Granjow New Issue
2009-06-11 13:06 Granjow Build/Install Method => Manual build from SVN
2009-07-23 21:39 Granjow Priority normal => high
2009-07-23 22:33 Granjow Status new => assigned
2009-07-23 22:33 Granjow Assigned To => Granjow
2009-07-24 01:17 Granjow Note Added: 0003714
2009-07-24 01:17 Granjow Status assigned => resolved
2009-07-24 01:17 Granjow Resolution open => fixed
2009-07-24 01:17 Granjow Fixed in Version => Recent git
2009-07-24 01:18 Granjow Target Version => future version
2009-10-08 20:20 j-b-m Fixed in Version Recent git => 0.7.6
2010-02-02 10:35 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed
2010-09-22 17:53 Granjow Target Version future version => 0.7.6


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker